set(0,'defaulttextinterpreter','none')
clear all;
figure(1);
t=-4:0.01:4;
plot(t,(2*pi)^(-1/2)*exp(-0.5*t.^2),'linewidth',1);
hold on;
plot(t,(2*pi)^(-1/2)*exp(-0.25*t.^2),'linewidth',1);
set(gca,'FontSize',10);
%title('Normal Distribution','FontSize',10);
ylabel('Density Function $f(x)$','FontSize',10);
xlabel('$x$','FontSize',10);
set(gca,'FontSize',10);
set(gca,'XTick',[-3 -2 -1 0 1 2 3]); set(gca,'XTickLabel',{'$\mu-3\sigma$','$\mu-2\sigma$','$\mu-\sigma$','$\mu$','$\mu+\sigma$','$\mu+2\sigma$','$\mu+3\sigma$'});
set(gca,'YTick',[]);
% saveFig('normalverteilung01','FileFormats','epspdf','FigSize',[8.45 5],'Debug',2);
saveFig('normalverteilung01','FileFormats','epspdf','FigSize',8.45,'Debug',2,'LaprintOptions',{'width',8.45});


%% test
figure(2);
x=-4:0.01:4;
sigma = 1;
mu = 0;
f = 1/(sigma*sqrt(2*pi))*exp(-0.5*((x-mu)/sigma).^2);
F = cumsum(f)*0.01;
plot(t,f,t,F,'linewidth',2);

xlabel('$x$','FontSize',10);
ylabel('$f(x)$, $F(x)$','FontSize',10);
set(gca,'FontSize',10);
set(gca,'XTick',[-3 -2 -1 0 1 2 3]); set(gca,'XTickLabel',{'$\mu-3\sigma$','$\mu-2\sigma$','$\mu-\sigma$','$\mu$','$\mu+\sigma$','$\mu+2\sigma$','$\mu+3\sigma$'});

saveFig('normalverteilung01','FileFormats','epspdf','FigSize',8.45,'Debug',2,'LaprintOptions',{'width',8.45});

%% test
figure(3);
x=-4:0.01:4;
sigma = 1;
mu = 0;
f = 1/(sigma*sqrt(2*pi))*exp(-0.5*((x-mu)/sigma).^2);
F = cumsum(f)*0.01;
subplot(1,2,1);plot(t,f,'linewidth',2);title('(a)');set(gca,'FontSize',10);axis tight;
%set(gca,'XTick',[-3 0 3]); set(gca,'XTickLabel',{'$\mu-3\sigma$','$\mu$','$\mu+3\sigma$'});
subplot(1,2,2);plot(t,F,'linewidth',2);title('(b)');set(gca,'FontSize',10);axis tight;
%set(gca,'XTick',[-3 0 3]); set(gca,'XTickLabel',{'$\mu-3\sigma$','$\mu$','$\mu+3\sigma$'});
saveFig('normalverteilung02','FileFormats','epspdf','FigSize',[8.45 4],'Debug',2,'LaprintOptions',{'width',8.45});
